/* FBlock */
#fblock_bg{width:100%; height:100%; background:#000; opacity:0.8; top:0; left:0; position:fixed; z-index:777; display:none;}
.fblock_style{z-index:779; position:fixed; background:#fff; padding:50px 30px; height:350px; width:740px; top:50%; left:50%; margin:-175px 0 0 -370px; box-sizing:border-box; text-align:center; display:none;}
.fblock_style h3{font-size:21px; line-height:20px; margin:0 0 30px 0; position:relative; font-weight:normal; text-transform:uppercase;}
.fblock_style h3 span{font-size:16px; display:block; color:#aaa; text-transform:initial;}
#fblock_course h3{margin:0 0 10px;}
.fblock_style .ct_fblock{position:absolute; margin:0; right:0; top:0; display:block; color:#fff; font-weight:400; text-decoration:none; background:#b71c24; font-size:21px; line-height:44px; width:44px; text-align:center; z-index:1;}
.fblock_style .ct_fblock:hover,.fblock_style .ct_fblock:focus{background:#97151c;}
.fblock_inp{overflow:hidden; margin:0 auto 40px; width:610px; text-align:left;}

#fblock_main_thanks{width:500px; height:280px; margin:-140px 0 0 -250px;}
#fblock_main_thanks p{color:#999; margin:0 0 30px; font-weight:400;}

.fblock_style .new_message{overflow:hidden; margin:0 0 20px;}
.fblock_style form{margin:50px 0 0;}
.fblock_style label{display:inline-block; margin:0 3px; width:285px;}
.fblock_style label.privpol{display:block; margin:-5px 0 20px; width:100%;}

.fblock_style .captcha_field{overflow:hidden; margin:10px 0;}
.fblock_style .captcha_field img{display:block; float:left; margin:0 0 0 50px;}

#label_for_fblock_name_course{display:none !important;}

#fblock_course.fblock_style form{margin:20px 0 0;}

@media(max-width:768px){
	.fblock_style{padding:50px 16px 16px !important; width:100% !important; height:100% !important; top:0 !important; left:0 !important; margin:0 !important; overflow-y:auto;}
	.fblock_style h3{font-size:18px;}
	.fblock_inp{margin:0; width:100%;}
	.fblock_style .ct_fblock{top:0; right:0; border-radius:0;}
	.fblock_style .inp_text{width:100%; display:block; margin:0 0 20px;}
	.fblock_style .inp_sub{width:100%; margin:20px 0 0;}
	.fblock_style label{width:100%; margin:0 0 10px;}
	.fblock_style .captcha_field{margin:0;}
	.fblock_style .captcha_field img{float:none; margin:0 0 5px;}
}